package com.ruoyi.cms.service;

import com.ruoyi.common.core.domain.entity.CompanyContact;

import java.util.List;

/**
 * 公司联系人
 *
 * @author 
 * @email 
 * @date 2025-09-30 15:57:06
 */
public interface CompanyContactService {

    List<CompanyContact> getSelectList(CompanyContact companyContact);

    int insertUpadteCompanyContact(List<CompanyContact> list);
}

